.content {
  min-height: 800px;
}

.registrate {
  height: 50px;
}

.cart {
  border-left: 1px solid #c6c6c6;
}

.form-signin {
  margin: 0 auto;
  margin-top: 100px;
  margin-bottom: 100px;
  max-width: 330px;
  padding: 15px;
}

div .carousel-inner {
  background-image: url(../images/carousel_background.png);
}

div .carousel-caption {
  color: #b8e4fd;
}

.navbar-header a {
  padding-top: 5px;
}

.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type="file"] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}

.btn-adminbar {
  min-width: 200px;
  margin-top: 15px;
}

.adminbar .fa {
  min-width: 20px;
}

/*catalog > filters*/

.row .filters,
.item-alone .name {
  margin-top: 0px;
  margin-bottom: 15px;
  padding-top: 24px;
  padding-bottom: 24px;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.btn-sort {
  width: 100%;
}

/*catalog > item*/

.col-item {
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  background: #fff;
}
.col-item .photo img {
  margin: 0 auto;
  width: 100%;
}

.col-item .info {
  padding: 10px;
  border-radius: 0 0 5px 5px;
  margin-top: 1px;
}

.col-item:hover {
  box-shadow: 0 0px 12px 0 rgba(0, 0, 0, 0.5);
}

.item-name {
  text-align: center;
  padding: 0px 5px 0px 5px;
}

.price-text-color {
  text-align: center;
}

.item {
  margin-bottom: 14px;
}

.photo img {
  border-radius: 5px 5px 0 0;
}

/*pagination*/

div .pages {
  display: table;
  margin: 0 auto;
}

.disabled a {
  pointer-events: none;
}

/*item page*/

div .row .name {
  font-size: 38px;
  font-weight: bold;
  color: #686868;
  text-align: center;
}

.pic img {
  /*  border: 1px solid #E1E1E1;
  border-radius: 5px;*/
}

div .info-price {
  padding-top: 20px;
  margin-bottom: 20px;
}

.info-price p {
  font-size: 38px;
  font-weight: bold;
}

.info-price div {
  display: table;
  margin: 0 auto;
}

.info-price .buy-item {
  margin-top: 20px;
}

div .row .features,
div .row .characteristics {
  margin-top: 15px;
}

/*shopping-cart*/

div .media-body {
  padding-left: 10px;
}

.media img {
  width: 72px;
  height: 72px;
}

/*checkout*/

.checkout-form {
  max-width: 800px;
  margin: 0 auto;
}

/*order*/

.order_title h3,
.order_title h4 {
  display: inline-block;
}

/*adminbar*/
.adm-order-btn .btn {
  width: 100%;
}

/*reviews*/

.review-form {
  /*margin-top: 50px;*/
  background-color: #f6f6f6;
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #e1e1e1;
  padding-top: 50px;
  padding-bottom: 50px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125);
}

.lead .starrr {
  color: #4d4d4d;
  text-align: center;
  text-shadow: 0 3px 5px rgba(0, 0, 0, 0.125);
}

.reviews {
  margin-top: 50px;
}

/*404 error*/
.error-template {
  padding: 40px 15px;
  text-align: center;
}
.error-actions {
  margin-top: 15px;
  margin-bottom: 15px;
}
.error-actions .btn {
  margin-right: 10px;
}

/* footer */
.footer-bs {
  background-color: #3c3d41;
  padding: 20px 40px;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 20px;
}
.footer-bs .footer-brand,
.footer-bs .footer-nav,
.footer-bs .footer-social,
.footer-bs .footer-ns {
  padding: 10px 25px;
}
.footer-bs .footer-nav,
.footer-bs .footer-social,
.footer-bs .footer-ns {
  border-color: transparent;
}
.footer-bs .footer-brand h2 {
  margin: 0px 0px 10px;
}
.footer-bs .footer-brand p {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.7);
}

.footer-bs .footer-nav ul.pages {
  list-style: none;
  padding: 0px;
}
.footer-bs .footer-nav ul.pages li {
  padding: 5px 0px;
}
.footer-bs .footer-nav ul.pages a {
  color: rgba(255, 255, 255, 1);
  font-weight: bold;
  text-transform: uppercase;
}
.footer-bs .footer-nav ul.pages a:hover {
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
}
.footer-bs .footer-nav h4 {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 10px;
}

.footer-bs .footer-nav ul.list {
  list-style: none;
  padding: 0px;
}
.footer-bs .footer-nav ul.list li {
  padding: 5px 0px;
}
.footer-bs .footer-nav ul.list a {
  color: rgba(255, 255, 255, 0.8);
}
.footer-bs .footer-nav ul.list a:hover {
  color: rgba(255, 255, 255, 0.6);
  text-decoration: none;
}

.footer-bs .footer-social ul {
  list-style: none;
  padding: 0px;
}
.footer-bs .footer-social h4 {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.footer-bs .footer-social li {
  padding: 5px 4px;
}
.footer-bs .footer-social a {
  color: rgba(255, 255, 255, 1);
}
.footer-bs .footer-social a:hover {
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
}

.footer-bs .footer-ns h4 {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 10px;
}
.footer-bs .footer-ns p {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.7);
}

@media (min-width: 768px) {
  .footer-bs .footer-nav,
  .footer-bs .footer-social,
  .footer-bs .footer-ns {
    border-left: solid 1px rgba(255, 255, 255, 0.1);
  }
}
